## fstransform 0.9.2

=== debian/changelog ===
fstransform (0.9.2-1) unstable; urgency=low

  * Initial release (closes: #661266).

 -- Giovanni Mascellani <gio@debian.org>  Fri, 09 Mar 2012 23:03:39 +0100
