=== debian/control ===
Source: fstransform
Section: admin
Priority: extra
Maintainer: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/fstransform/
Vcs-Git: git://git.debian.org/collab-maint/fstransform.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/fstransform.git;a=summary

Package: fstransform
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool for in-place filesystem conversion
 fstransform is a tool to change a file-system from one format to
 another, for example from jfs/xfs/reiser to ext2/ext3/ext4, in-place
 and without the need for backup. Idea from Sergei Tzukanov (convertfs
 author), but it is fully independent code.
 .
 The current version of fstransform is fully functional, and ready for
 testing from the general public. It has been tested on the following
 file-systems, both as source and target: ext2, ext3, ext4, jfs,
 minix, reiserfs, xfs.
