=== debian/control ===
Source: fstransform
Section: admin
Priority: optional
Maintainer: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 9.0.0), autotools-dev
Standards-Version: 3.9.8
Homepage: http://sourceforge.net/projects/fstransform/
Vcs-Browser: https://salsa.debian.org/debian/fstransform
Vcs-Git: https://salsa.debian.org/debian/fstransform.git

Package: fstransform
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool for in-place filesystem conversion
 fstransform is a tool to change a file-system from one format to
 another, for example from jfs/xfs/reiser to ext2/ext3/ext4, in-place
 and without the need for backup. Idea from convertfs, but it is
 fully independent code.
 .
 The current version of fstransform is fully functional, and ready for
 testing from the general public. It has been tested on the following
 file-systems, both as source and target: ext2, ext3, ext4, jfs,
 minix, reiserfs, xfs.
