=== debian/watch ===
version=4
https://sf.net/fstransform/fstransform-(.+)-src\.tar\.bz2
