## fstransform 0.9.4

=== debian/changelog ===
fstransform (0.9.4-1ubuntu0.20.04.1) focal; urgency=medium

  * d/control: Update build-dependency to fix error with fsattr. (LP: #2060740)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 11 May 2024 22:42:04 +0100

fstransform (0.9.4-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:41:02 +0100

fstransform (0.9.4-1) unstable; urgency=medium

  * Package new upstream release 0.9.4.
    + Drop patch that was merged upstream.
    + Update debian/copyright accordingly.
  * Adopt the Salsa CI team pipeline.
  * Update debian/watch and debian/control to point to the new repository on
    GitHub.
  * Bump Standards-Version to 4.4.1 (no changes required).

 -- Giovanni Mascellani <gio@debian.org>  Fri, 03 Jan 2020 16:33:09 +0100
