=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: fstransform
 Section: admin
 Priority: optional
-Maintainer: Giovanni Mascellani <gio@debian.org>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev
-Standards-Version: 3.9.8
-Homepage: http://sourceforge.net/projects/fstransform/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Giovanni Mascellani <gio@debian.org>
+Build-Depends: debhelper (>= 9.0.0), autotools-dev, libext2fs-dev,
+               comerr-dev
+Standards-Version: 4.4.1
+Homepage: https://github.com/cosmos72/fstransform
 Vcs-Browser: https://salsa.debian.org/debian/fstransform
 Vcs-Git: https://salsa.debian.org/debian/fstransform.git
