=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/fstransform-$1\.tar\.gz/ \
  https://github.com/cosmos72/fstransform/tags .*/v?(\d\S+)\.tar\.gz
